/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if on AIX 3.
   System headers sometimes define this.
   We just want to avoid a redefinition error message.  */
#ifndef _ALL_SOURCE
#undef _ALL_SOURCE
#endif

/* Define if on MINIX.  */
#undef _MINIX

/* Define if the system does not provide POSIX.1 features except
   with this defined.  */
#undef _POSIX_1_SOURCE

/* Define if you need to in order for stat and other things to work.  */
#undef _POSIX_SOURCE

/* Define if you have the <gdbm.h> header file.  */
#undef HAVE_GDBM_H

/* Define if you have the <gmp.h> header file.  */
#undef HAVE_GMP_H

/* Define if you have the <zlib.h> header file.  */
#undef HAVE_ZLIB_H

/* Define if you have the C library (-lC).  */
#undef HAVE_LIBC

/* Define if you have the Csup library (-lCsup).  */
#undef HAVE_LIBCSUP

/* Define if you have the gdbm library (-lgdbm).  */
#undef HAVE_LIBGDBM

/* Define if you have the gmp library (-lgmp).  */
#undef HAVE_LIBGMP

/* Define if you have the z library (-lz).  */
#undef HAVE_LIBZ
